name: macaroni-funtoo-terragon
description: Macaroni
urls:
    - https://dl.macaronios.org/repos/macaroni-funtoo-terragon/
type: http
priority: 9999
enable: true
cached: true
revision: 531
last_update: "1736263884"
repo_files:
    compilertree:
        filename: compilertree.tar.zst
        compressiontype: zstd
        checksums:
            sha256: 4778876dc83a08f4278850cddfea14bfac50f86374d64f6f23192993b0123526
    treev2:
        filename: tree.tar.zst
        compressiontype: zstd
        checksums:
            sha256: c2bed43096b27c6585a0e421bdd9fcca6fa1fde49edb46772852a1d1959d561d
